COVID2019 и это вот все. Друзья, вся эта история начинает плохо пахнет. Мойте руки, не ходите в люди. Отложите все плановые покупки и положите в носок заначку. Заприте ваших родителей, бабушек-дедушек на даче. Лучше перебдеть чем недобдеть. Берегите себя!

TonyGreen

opencart.pro
  • Публикации

    26
  • Зарегистрирован

  • Посещение

О TonyGreen

  • Звание
    Мелкий торговец

Profile Information

  • Gender
    Female

Посетители профиля

1 167 просмотров профиля
  1. С imgcategory.php. Но сейчас вернул исходное, добавил лишь строки из вашего прошлого сообщения. И теперь все нормально работает
  2. Попробовал, спасибо. Все равно также не выводится <b>Notice</b>: Undefined index: thumb in <b>/catalog/view/theme/default/template/product/category.tpl</b> on line <b>40</b> Екраный бабай, кэш модификаторов надо чистить, чтобы изменения контроллера вступили в силу... Посыпаю голову пеплом. Все работает теперь %)
  3. Доброго времени суток. Использую OpencartPro 2.3.0.2.3. В админке в одной из категории созданы три подкатегории с изображениями. Но на странице этой категории подкатегории даже текстом не выводятся, хотя в 2.1 точно такое было по умолчанию. Ну, не беда, решил я и скопировал кусок кода из контроллера category и темплейта из 2.1. в 2.3. для вывода их. В контроллер category.php добавил проверку на наличие картинки у подкатегории и ее вывод (скопировал из imgcategory.php на самом деле) В темплейт category.tpl добавил вывод (сопировал из
  4. Спасибо, но там немного про другое. У меня на почту админскую на Яндекс.ПДД не отправляются сообщения. У меня другие упыри провайдеры - лоукост из Мск https://www.ihor.ru/php У них порты все открыты
  5. Добрый день. Версия движка: OPENCART.PRO 2.1.0.2.1 В общем, бодаюсь уже некоторое время с настройкой почты для получения уведомлений. Зарегистрирована почта для домена от Яндекса. Она же указана в настройках магазина в поле e-mail. В "настройках" - "почта": Протокол: SMTP SMTP-хост: ssl://smtp.yandex.ru Логин: name@domain.ru Пароль: пароль Порт: 465 Таймаут: 5 Не работает. В логах: 2016-11-07 0:29:36 - PHP Warning: fsockopen(): unable to connect to ssl://smtp.yandex.ru:465 (Connection timed out) in /ho
  6. ОМГ, ну я тормоз. Не выдал права уже созданным каталогам в image/catalog, поэтому и не мог в них грузить и удалить... Не бейте сильно.
  7. После переноса сайта с локального сервера на VDS (ubuntu 12.04, apache 2.4.7, php 5.2.0, mysql 5.5.49) при попытке загрузки или удаления изображений через менеджер изображений появляется ошибка: "SyntaxError: Unexpected token < in JSON", в пояснениях везде ругается на Premissions Denied файла /admin/controller/common/filemanager.php. Пробовал выдавать ему права и 755 и 777 - не дало результатов. OPENCART.PRO 2.1.0.2.1
  8. Жесть, я косяк. В admin/config.php когда менял пути на новые, оставил один символ от локального пути. Как раз этот С от диска.... Теперь все работает. Простите за беспокойство.
  9. Да, у всех 0777. У system с дуру вообще все рекурсивно дал 0777. Но конкретно у перечисленных Вами каталогов 0777 стоит. Владелец - мой локальный юзер, не рут.
  10. Попробовал. Не помогло. Создались новые файлы, но ошибка осталась. Причем у каталога logs права 0777, а у новосозданных файлов 0644 были. Выдал им тоже 0777 и поставил своего пользователя владельцем, все равно все также.
  11. Здравствуйте. При переносе с локального сервера на VDS возникли ошибки. Изначально их было больше. Выдал права 777 каталогам image, image/cache, и всей system рекурсивно. Остались ошибки в админке: Warning: fopen(C/var/www/<domen>/public_html/system/storage/logs/openbay.log): failed to open stream: No such file or directory in /var/www/<domen>/public_html/system/library/log.php on line 11 И при заходе в админке появляются: На VDS поднят apache2.
  12. На liveopencart есть обновления 6, 7 и 8 как раз. Я тогда просто их накачу последовательно.
  13. Если у меня сейчас стоит 2_1_0_1_5, то я могу просто накатить поверх 2_1_0_1_8 и оно несет в себе все исправления прошлых версий 6 и 7?
  14. А есть этот шаблон без fast-start, а просто шаблон для загрузки на вашу же сборку 1.5.6.4.1?